* {  box-sizing: border-box;}
  
#bal {height: 100%;  background: linear-gradient(#134878, #89C7FF, #134878); letter-spacing: 3px; font-family: verdana; font-size: 25px; word-spacing: 7px; font-weight: bold; padding: 20px 0 0 0; color: #CAE6FF; text-shadow: 0px 0px 4px #000 ; margin:0; border-radius: 15px 15px 0 0; }
#bal p {margin: 0 0 0px 15px; padding-bottom: 20px}

.taj {BORDER-bottom: 2px solid #666633; BORDER-right: 2px solid #666633; BORDER-top: 1px solid #666600; BORDER-left: 1px solid #666600; padding: 0 0 0 20px; margin: 0px; background-color: #FFFAF0; border-radius: 0 0 15px 0}

.taj a {PADDING: 2px; FONT: 12px verdana; COLOR: black; TEXT-DECORATION: none;  font-weight: normal}

.szov {font-size: 12px; color: black; font-family: verdana; text-align: left; letter-spacing: 1px;  margin: 10px; padding: 0px 10px 0px 20px; }


.zri{color: #CAE6FF; opacity: 0.7; font-size: 40px; letter-spacing: -6px;  font-weight: bold; padding: 50px 0 0 0; margin: 0 0 0 18%; text-shadow:	-1px -1px 0 #000, -1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;  }


.mail {unicode-bidi:bidi-override; direction: rtl; }

.span {margin: 0 0 0 0px; color: lightblue; font-size: 11px; word-spacing: 2px; align: right}


#kvth a {PADDING 5px;  FONT: 12px verdana; COLOR: maroon; TEXT-DECORATION: none; line-height: 15px ; margin: 0; font-weight: 500}
#kvth a:hover {BACKGROUND-COLOR: #66cc66 }

A.fe {PADDING 5px;  FONT: 12px verdana; COLOR: maroon; TEXT-DECORATION: none; line-height: 15px ; margin: 0; font-weight: 500}

A.fe:hover {BACKGROUND-COLOR: #66cc66 }
	

A {font-size: 15px; word-spacing: 10px; font-weight: normal; text-indent: 15px; TEXT-DECORATION: none}

A:hover {	BACKGROUND-COLOR: none}


h1{ font-size: 16px; border-bottom: 1px beige dotted; color: black}


UL {	PADDING: 0px; MARGIN: 15px 35px 35px 35px; TEXT-ALIGN: center;height: auto; list-style: none
}

UL#id {PADDING: 0px; MARGIN: 15px 35px 35px 35px; TEXT-ALIGN: center; height: auto;
}

UL#feladat { PADDING: 0px; MARGIN: 15px 35px 15px 35px; TEXT-ALIGN: center; height: auto; list-style: lower-alpha }

ol li {PADDING: 0px; MARGIN: 6px 4px 6px 4px; TEXT-ALIGN: left;  height: auto; list-style: decimal; BACKGROUND-COLOR: #FFFAF0; FONT:  12px verdana; color: #163D1D}

.col-3 h1{ font-size: 16px; border-bottom: 1px beige dotted; color: white}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 10px;
}

html {
  font-family: "verdana", sans-serif;
}

body {background: grey}

.header {
  color: #ffffff; 
  padding: 0px; 
  border-radius: 15px 15px 0 0; 
overflow: hidden;
}

.infinite-scrolling {
  background: url(img/fej0.jpg) repeat-x;
  height: 130px;
  width: 5530px; /* The image width times 3 */
  animation: slide 90s linear infinite;
}

@keyframes slide {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-1530px, 0, 0); /* The image width */
  }
}

.infinite-scrolling-text {
position: absolute; left: 20px; top: 20px;	
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #2f4f4f;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
line-height: 105%; overflow: hidden;}


.menu li:hover {
  background-color: #395f5f;
}

.menu a {color: beige}
.menu h2 {line-height:5%; text-align: right }

.tajolo {background-color: #365757; font-size: 10px; padding: 15px}
.tajolo LI#cim {BACKGROUND-COLOR: #0C8149}

.footer {background-color: darkgrey;
    padding: 15px; border-radius: 0 0px 15px 15px; text-align: center
}

.lab {background-color: darkgrey; color: white; font-size: 11px; font-weight: bold; box-shadow: 3px 1px 3px black; padding:3px 10px 3px 10px; border: 1px solid black; margin:0 10% 0 10%; transform: rotate(-1deg);
}

.lab a {color: beige; font-size: 11px; font-weight: bold;}
.lab a:hover {background-color: green}



/* For desktop: */
​.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 16%; background-color: #365757; margin-top: 10px; padding-bottom: 20px; border-radius: 15px 0 15px 0; box-shadow: 4px 4px 6px black;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 55%; background-color: none}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
 .footer {width: 100%;}
.header {width: 100%; background-color: darkgrey}
@media only screen and (max-width: 700px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
  
  
}